Subject: RE:Message from Walmart.com Customer: Give feedback, 200011228293778 #Ref 2023100200308623
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 03 Oct 2023 08:18:20 -0700

Hello Maria / Walmart Team-

Thank you for your email. If you would like to return your order, please follow the steps within your Walmart account. You also may be able to return your order to your local Walmart store.

Sincerely,

Trisha

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Dear Designer Living Inc.,

maria ortiz wants to connect with you for the order below:

Customer Order Number:  200011228293778

Purchase Order No:  108824922722638

Reason for Contact:  Give feedback

Item name/number:  Intelligent Design 9-Piece Queen Comforter Sets with Sheet Bed in a Bag Navy Medallion Print Bedding Sets/272604441

Customer Message:

I would like to send back I do not like the feel of this set after waiting so long to get it in this size ver cheap feeling . The only problem is I do not have a bag to send back because of the way it was sent to me my ny number is 845-800-8432

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team